Bug 1286831 - perl-JSON-MaybeXS: please update in epel7
perl-JSON-MaybeXS: please update in epel7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-JSON-MaybeXS (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 15:44 EST by Denis Fateyev
Modified: 2015-12-24 00:06 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-JSON-MaybeXS-1.003005-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-24 00:06:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2015-11-30 15:44:10 EST
Description of problem:
Please update perl-JSON-MaybeXS in epel7 branch to the latest version. It will be actually needed for some new modules which I'm planning to package.
Comment 1 Fedora Update System 2015-12-01 05:00:21 EST
perl-JSON-MaybeXS-1.003005-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-33485ffe6c
Comment 2 Fedora Update System 2015-12-01 19:19:55 EST
perl-JSON-MaybeXS-1.003005-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update perl-JSON-MaybeXS'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-33485ffe6c
Comment 3 Fedora Update System 2015-12-24 00:06:47 EST
perl-JSON-MaybeXS-1.003005-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.